<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="633efa7658c675c19413221c4da2fb61">
  <dict>
    <!--2023-02-11 09:59:06.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-02-11 09:59:06.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2023-02-11 09:59:06.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 09:59:06.000-->
    <string key="hw_cust_long_vmNum">+5058101005</string>
    <!--2023-02-11 09:59:06.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
    <!--2023-02-11 09:59:06.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:59:06.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:59:06.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:59:06.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-02-11 09:59:06.000-->
    <string key="voicemail_carrier">movistar</string>
    <!--2023-02-11 09:59:06.000-->
    <string key="voicemail_number">*86</string>
    <!--2023-02-11 09:59:06.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
